
/* Postscript plotting routines */


int inside(), inside_line();

void set_linewidth(), ps_box(), ps_win(), ps_clip_circle(),
	ps_window(), ps_plot_circles(), ps_plot_circles_s2(),
	ps_see_thru(), ps_circle(), ps_line(), ps_open(),
	ps_close(), ps_s2_circle(), ps_ellipse(), ps_def_circle(),
	ps_def_ellipse();
